{% extends "base.html" %}
{% import 'bootstrap/wtf.html' as wtf %}
{% block app_content %}
    <h1>{{_('Reset Password!')}}</h1>
    <!-- <form action="" method="post">
        {{ form.hidden_tag() }}
        <p>
            {{ form.email.label }}
            {{ form.email(size=32) }}
            {% for error in form.email.errors %}
            <span style="color: red;">[{{ error }}]</span>
            {% endfor %}
        </p>
        <p>{{ form.submit() }}</p>
    </form> -->
    <div class="row">
        <div class="col-md-6">
            {{wtf.quick_form(form, button_map={'submit':'warning'})}}
        </div>
    </div>
{% endblock %}